Bug 453 - Integrate changes from UltraPenguin 1.1.9
Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: gperf (Show other bugs)
1.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-15 14:03 EST by Jeff Johnson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-24 22:36:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 1998-12-15 14:03:18 EST
gperf                   Update to 2.7, put in the required
patch
                        egcs-cvs needs (no need to apply
yourself
                        gperf-2.7-19981006.patch which comes
with egcs).
Comment 1 Cristian Gafton 1999-03-24 22:36:59 EST
Fixed in gperf 2.7-5

Note You need to log in before you can comment on or make changes to this bug.